CD(1)

NAME
cd - change working directory

SYNOPSIS
cd [ directory ]

DESCRIPTION
directory becomes the new working directory. The process must have execute (search) permission in directory. If cd is used without arguments, it returns you to your login directory. In csh(1) you may specify a list of directories in which directory is to be sought as a subdirectory if it is not a subdirectory of the current directory; see the description of the cdpath variable in csh(1).

SEE ALSO
csh(1), pwd(1), sh(1)